Page MenuHomePhabricator

Convert PageNotice to use extension registration
Closed, ResolvedPublic

Description

Details: T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/PageNotice : masterConvert PageNotice to use extension registration
mediawiki/extensions/PageNotice : masterConvert PageNotice to use extension registration

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2017, 9:25 AM
Reedy renamed this task from Convert Extension:PageNotice to use extension registration to Convert Extension:PageNotice to use extension registration.Aug 31 2017, 9:28 AM

Change 374961 had a related patch set uploaded (by Reception123; owner: Reception123):
[mediawiki/extensions/PageNotice@master] Convert PageNotice to use extension registration

https://gerrit.wikimedia.org/r/374961

Krenair renamed this task from Convert Extension:PageNotice to use extension registration to Convert PageNotice to use extension registration.Sep 2 2017, 9:18 PM
Reception123 removed Reception123 as the assignee of this task.Dec 3 2017, 8:55 AM
Jdforrester-WMF triaged this task as Low priority.Jan 31 2018, 8:14 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

I converted this, and work with problems. Patch coming.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptApr 9 2018, 12:04 PM

Change 425034 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/PageNotice@master] Convert PageNotice to use extension registration

https://gerrit.wikimedia.org/r/425034

Change 374961 abandoned by Reception123:
Convert PageNotice to use extension registration

https://gerrit.wikimedia.org/r/374961

Change 425034 had a related patch set uploaded (by TTO; owner: Zoranzoki21):
[mediawiki/extensions/PageNotice@master] Convert PageNotice to use extension registration

https://gerrit.wikimedia.org/r/425034

Change 425034 merged by jenkins-bot:
[mediawiki/extensions/PageNotice@master] Convert PageNotice to use extension registration

https://gerrit.wikimedia.org/r/425034